<?php
/**
 * Template part for displaying sub-footer
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Listdomer
 */

$footer1 = is_active_sidebar('footer-1');
$footer2 = is_active_sidebar('footer-2');
?>
<?php if($footer1 or $footer2): ?>
<div class="site-main-footer container">
    <div class="row">
        <?php if($footer1): ?>
            <div class="site-footer-1 col-md-6">
                <?php dynamic_sidebar('footer-1'); ?>
            </div>
        <?php endif; ?>

        <?php if($footer2): ?>
            <div class="site-footer-2 col-md-6">
                <?php dynamic_sidebar('footer-2'); ?>
            </div>
        <?php endif; ?>
    </div>
</div>
<?php endif; ?>